/* index.css */

body {
    font-family: Arial, sans-serif;
    background-color: #f8f9fa;
    margin: 0;
    padding: 20px;
}

.container {
    max-width: 800px;
    margin: 0 auto;
    padding: 20px;
    background-color: #ffffff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    border-radius: 8px;
}

h1 {
    text-align: center;
    color: #333;
}

form {
    display: inline-block;
    margin: 10px 0;
}

.new-product-button,
.edit-button {
    padding: 10px 20px;
    font-size: 16px;
    color: #fff;
    background-color: #007bff;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    margin-top: 10px;
}

.new-product-button:hover,
.edit-button:hover {
    background-color: #0056b3;
}

.product {
    border-bottom: 1px solid #e9ecef;
    padding: 15px 0;
}

.product:last-child {
    border-bottom: none;
}

h2 {
    margin: 0 0 10px;
    font-size: 24px;
    color: #343a40;
}

.rating,
.price {
    font-size: 16px;
    color: #6c757d;
}

p {
    font-size: 14px;
    color: #495057;
    margin: 10px 0;
}
